WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Alpha's Categories Widget

Enhanced Categories Widget,Compatible up to WordPress 2.8.

There is already several Categories Widget in WordPress Plugins Database,such as Breukie’s Categories Widget.But when I upgrade my site to WordPress2.8,it doesn’t work any more.So I wrote this.It displays your categories using the wp_list_categories/wp_dropdown_categories function, utilizes parameters for this function.You can set up one or more this widget in your sidebar(s).

Live Demo

Requires: 2.8 or higher
Compatible up to: 2.8
Last Updated: 2009-6-22
Downloads: 3,373

Ratings

3 stars
3.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
67,3,2
100,2,2
50,2,1
0,1,0
100,1,1
0,1,0